@media only screen and (min-width: 200px) {
/* For mobiles */
    .yplayer-mk{
        width:300px;
        height:168.75px;
        margin: 0 auto;
        margin-top: 10px;
    }
    
}

@media only screen and (min-width: 400px) {
/* For mobiles */
    .yplayer-mm{
        width:300px;
        height:168.75px;
        margin: 0 auto;
        margin-top: 10px;
    }
    
}

@media only screen and (min-width: 768px) {
/* For mobiles */
    .yplayer-ml{
        width:640px;
        height:360px;
        margin: 0 auto;
        margin-top: 10px;
    }
    
}

@media only screen and (min-width: 1024px) {
    /* For tablets und mittelre Auflösung: */
    .yplayer-t{
        width:640px;
        height:360px;
        margin: 0 auto;
        margin-top: 10px;
    }
    
}

@media only screen and (min-width: 1800px) {
    /* For große tablets and Desktop: */
    .yplayer-d{
        width:596px;
        height:335.25px;
        margin: 0 auto;
        margin-top: 10px;
    }
    
}



input[type="submit"] {
    min-width: 16.66%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1.25%;
    padding-bottom: 1.25%;
    font-size: 16px;
    font-size: 1rem;
    color: #009933;
    font-weight: bold;
    background-color: #ffffff;
    cursor: pointer;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

input[type="checkbox"]
{
  /* 1,5xsized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
  margin-right: 1.5%;
}

input[type="radio"]
{
  /* 1,5xsized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
  margin-right: 1.5%;
}

#layer_close{
    text-align: right;
    cursor: pointer;
}

#layer_close2{
    text-align: center;
    cursor: pointer;
}

#jahr_auswahl{
    font-size: 16px;
    font-size: 1rem;
    text-align: center;
    padding-top: 1.0%;
    padding-bottom: 1.0%;
}

#button_reload{
    font-size: 16px;
    font-size: 1rem;
    color: #666666;
    font-weight: normal;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    background-color: #ffffff;
    
    cursor: pointer;
}

#button_zurueck{
    font-size: 16px;
    font-size: 1rem;
    color: #666666;
    font-weight: normal;
    background-color: #ffffff;
    cursor: pointer;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
}

#format_link_0b0858{
    text-decoration: underline;
    color: #0b0858;
}

#format_link2_0b0858{
    text-decoration: none;
    color: #0b0858;
}

#format_link3_0b0858{
    text-decoration: none;
    color: #0b0858;
    font-weight: bold;
}

#format_link_fffff{
    text-decoration: underline;
    color: #ffffff;
    font-weight: bold;
}

#format_text_rot{
    
    color: #990000;
    
}

#format_text_blau{
    color: #0b0858;  
}

#text_klein{
    font-size: 13px; 
    font-size: 0.813rem;
}

#text_klein_000000{
    font-size: 13px; 
    font-size: 0.813rem;
    color: #000000;
    font-weight: normal;
    line-height: 90%;
}

#clearfeld{
    clear: both;
}


.div_ajax_loader{
   text-align: center;
   margin: 0 auto;
   /*margin-top: 3%;*/
}

.font_bold{
 font-weight: bold;   
}

.format_text_blau{
    color: #0b0858;  
}

#format_text_blau{
    color: #0b0858;  
}

#format_link_sw{
    color: #000000;
    text-decoration: none;
}

.cursor_dar{
    cursor: pointer;
}

.vis{
    display: block;
}

.hide{
    display: none;
}

